
TYPO3.Neos - Task # 10370

Story # 10368 (Resolved): As Gerrit I want that editors don't edit content directly on the live website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-21 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Content Repository: Implement basic workspace support with personal workspaces
Description

History
#1 - 2010-11-10 14:51 - Robert Lemke
- Status changed from New to Accepted

#2 - 2010-11-11 23:09 - Robert Lemke
- Status changed from Accepted to Under Review

#3 - 2010-11-12 13:01 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
